DbEnv::get_errfile()
Prev | Chapter 5. The DbEnv Handle | Next

## DbEnv::get_errfile()

    #include <db_cxx.h>

    void
    DbEnv::get_errfile(FILE **errfilep);

The `DbEnv::get_errfile()` method returns the FILE * used for displaying additional Berkeley DB error messages. This C library is set using the DbEnv::set_errfile() method.

The `DbEnv::get_errfile()` method may be called at any time during the life of the application.

### Parameters

#### errfilep

The `DbEnv::get_errfile()` method returns the FILE * in errfilep.

### Class

DbEnv

### See Also

Database Environments and Related Methods

Prev | Up | Next
DbEnv::get_encrypt_flags() | Home | DbEnv::get_errpfx()